body { margin: 0px; padding: 0px; }
.demo { background: #ccc !important; }
.active a { background: #f26822 !important; }
.embed-container { position: relative; padding-bottom: 100%; height: 0; overflow: hidden; max-width: 100%; min-height: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.logo img { max-height: 100%; width: auto !important; }
/* Header */
.h-top{ position: relative; background: #ccc;}
.header { padding: 0px !important; background: rgba(0,0,0,.6); height: 113px; z-index: 1; margin: auto; width: 100%; position: fixed; -webkit-transition: height 0.5s; -moz-transition: height 0.5s; -ms-transition: height 0.5s; -o-transition: height 0.5s; transition: height 0.5s; }
.header .navbar-brand { padding: 0px !important; margin-left: 50px !important; height: 95px; margin-top: -35px; }
.header .navbar-brand img { max-height: 100% !important; }
.header .navbar-default { background: none !important; border: none !important; }
.header .navbar-default li { padding: 0px; height: auto; margin-top: 15px; text-align: center; }
.header .navbar-default li a { padding: 8px 16px 8px 16px; font-family: 'PT Sans', sans-serif; font-size: 15px; font-weight: 300; display: block; color: #fff !important; }
.header .navbar-default li a:hover { background: #f26822 !important; border-radius: 5%; }
.header .navbar-default li .request { border: 1px solid #fff; border-radius: 2px; margin-left: 4px; width: 145px;/*	height: 50px;*/
}
.header .navbar-default li .request:hover { border: none; padding-top: 9px; }
.header.smaller { height: 90px; background: rgba(0,0,0,.8); }
.header.smaller .navbar-brand img { height: 65px !important; }
.header.smaller .navbar-default li { margin-top: 2px; }
.phone-h{
		width: 400px;
		height: 30px;
		float: right;
		margin-right: 27px;
		font-family: 'PT Sans', sans-serif;
		font-size: 18px;
		font-weight: bold;
		color: #fff;
		text-align: right;
		padding: 8px 0px;
		margin-bottom: 9px;
		clear: both;
		position: relative;
		z-index: 100;
		margin-top: 4px;
}
.phone-h img{ width: 27px; height: auto;  margin-right: 8px;   }
.phone-h a{ color: #fff; text-decoration: none; }
.phone-h a:hover{ color: #fff; }
.phone-h a:visited{ color: #fff; }
/* Banner */
.banner { height: 575px; padding: 0px !important; background: url(../images/banner-bg.png); background-size: cover; position: relative; z-index: 0; /* */ background-repeat: no-repeat; background-position: center center; background-attachment: fixed; }
.banner h1 { font-family: 'Raleway', sans-serif; font-weight: 400; font-size: 35px; margin-top: 135px; line-height: 43px; color: #454545; margin-bottom: 0px; }
.social-plugin-container { width: 230px; height: 42px; margin-top: 13px; }
.social-plugin { width: 115px; height: 42px; float: left; }
.year-container { width: 696px; height: 186px; margin-top: 50px; }
.year-container .blank { width: 70px; height: 186px; float: left; }
.year { width: 152px; height: 186px; float: left; }
.pie_progress { width: 152px; }
.pie_progress__content{ font-family: 'Open Sans', sans-serif; font-size:42px; font-weight:600; }
.year .round { width: 152px; height: 152px; float: left; background-size: cover; }
.percent{ width:152px; height:152px; }
.year .caption { width: 152px; height: 34px; text-align: center; float: left; font-family: 'Open Sans', sans-serif; font-size: 16px; font-weight: 400; padding-top: 5px; }
.photo { width: 400px; height: 526px; position: absolute; z-index: 0; float: left; left: 860px; top: 26px; }

/* Phone Number */
.banner-caption{
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	/*background: #5d554b;*/
	background: url(../images/banner-phone-bg.png);
	background-repeat: no-repeat;
	background-position: right;
}
.phone-bc{
	width: 407px;
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #fff;
	padding: 8px 0px;
	clear: both;
	float: right;
	text-align: center;
}
.phone-bc img{ width: 27px; height: auto;  margin-right: 8px;   }
.phone-bc a, .phone-bc a:hover, .phone-bc a:visited{
	color: #fff;
}
/* What We offer */
.services { padding: 0px !important; height: 770px; background-repeat: no-repeat; background-position: center center; background-attachment: fixed; }
.heading { font-family: 'Open Sans', sans-serif; font-size: 40px; font-weight: 600; text-align: center; text-transform: uppercase; padding-bottom: 0px; margin-top: 72px; color: #454545; }
/*.web-design-container {
	height: 160px;
	width: auto;
	margin: 48px auto !important;
	float: left;
}*/
.web-design-container a { color: #2f2f2f; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
.web-design-container a:hover { text-decoration: none; -ms-transform: translate(0, -8px); /* IE 9 */ -webkit-transform: translate(0, -8px); /* Chrome, Safari, Opera */ transform: translate(0, -8px); }
.web-design { height: auto; margin: 48px auto !important; }
.web-design .round { width: 108px; height: 108px; margin: auto; }
.web-design .caption { width: auto; height: 52px; text-align: center; font-family: 'Open Sans', sans-serif; font-size: 16px; color: #2f2f2f; padding-top: 5px; }
.button-container { max-width: 190px; margin-bottom: 54px; }
.btn-more { margin: auto !important; display: block; text-align: center; width: 190px; height: 60px; text-decoration: none !important; border: 2px solid #6e6d6d !important; padding-top: 18px !important; font-family: 'PT Sans', sans-serif; font-size: 15px !important; font-weight: bold !important; color: #6e6d6d; text-transform: uppercase; background: none !important; }
.btn-more:hover { background: #f26822 !important; border: none !important; padding-top: 20px !important; color: #fff !important; }
/* Who we are / About Us */
.about-us { padding: 0px !important; height: 460px; background: url(../images/about-us-bg.jpg); background-repeat: no-repeat; background-position: center center; background-attachment: fixed; background-size: cover; width: 100%; }
.about-us .heading { color: #fff; padding-bottom: 0px; }
.about-us h4 { font-family: 'Open Sans', sans-serif; font-size: 16px; color: #fff; text-align: center; }
.about-us p { font-family: 'Open Sans', sans-serif; font-size: 16px; color: #fff; text-align: justify; padding-top: 30px; line-height: 28px; }
.about-us .btn-more { border: 2px solid #fff !important; color: #fff; background: none !important; }
.about-us .btn-more:hover { background: #f26822 !important; border: none !important; padding-top: 20px !important; color: #fff !important; }
/* Our Works : Portfolio */
.portfolio { height: 600px; background: url(../images/portfolio.jpg); background-repeat: no-repeat; background-position: center center; background-attachment: fixed; width: 100%; background-size: cover; }
.work-container { width: 100%; height: 338px; margin: auto; width: auto; }
.portfolio p { display: none; }
.portfolio .button-container { margin-top: 40px; }
#portfolio .h-zoom { overflow: hidden; background: #000; }
#portfolio .h-zoom img { transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transform: scale(1, 1); -webkit-transition-timing-function: ease-out; -webkit-transition-duration: 1683ms; -moz-transform: scale(1, 1); -moz-transition-timing-function: ease-out; -moz-transition-duration: 1683ms; }
#portfolio .h-zoom img:hover { opacity: 0.7; filter: alpha(opacity=70); transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -webkit-transform: scale(1.2, 1.2); -webkit-transition-timing-function: ease-out; -webkit-transition-duration: 1683ms; -moz-transform: scale(1, 1); -moz-transition-timing-function: ease-out; -moz-transition-duration: 1683ms; }
/* Testimonals */
.testimonial { margin: auto; padding: 0px !important; height: auto; background: url(../images/testimonial-bg.jpg); background-repeat: repeat-y; background-position: center center; background-attachment: fixed; width: 100%; background-size: cover; }
.testimonial .carousel-inner img { height: auto !important; }
.testimonial .heading { color: #fff; margin-top: 0px; ; padding-bottom: 0px; margin-bottom: 0px; text-transform: uppercase; }
.testimonial .carousel-caption { padding: 50px 0px 50px 0px; margin-top: 0px; bottom: 20%; position: static; height: 380px; }
.testimonial p { font-family: 'Open Sans', sans-serif; font-style: italic; width: 1140px; margin: auto; font-size: 15px; font-weight: 300; line-height: 32px; padding-top: 50px; text-align: center; padding-left: 100px; padding-right: 100px; }
.testimonial .name { font-family: 'Open Sans', sans-serif; font-size: 20px; font-weight: 400; padding-bottom: 20px; line-height: normal; }
.testimonial .carousel-control.left, .testimonial .carousel-control.right { background: none; }
.testimonial .carousel-indicators { margin-top: 30px !important; }
.testimonial .carousel-inner img { max-height: 100%; }
.testimonial .carousel-indicators { padding-top: 20px; padding-bottom: 0px; margin-bottom: 0px; }
/* Clients */
.clients { padding: 0px !important; height: 376px; /*background: url(../images/portfolio.jpg);*/ background:#fff; background-repeat: no-repeat; background-position: center center; background-attachment: fixed; }
.clients .men-grid a { pointer-events: none; cursor: default; }
.clients .heading { margin-bottom: 20px; }
.clients .men-grid { border: none !important; overflow: hidden; /*height: 180px !important;*/ padding-top: 40px; padding-bottom: 40px; transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -moz-box-shadow: inset 0 0 15px #c2c2c2; -webkit-box-shadow: inset 0 0 15px #c2c2c2; box-shadow: inset 0 0 15px #c2c2c2; }
.clients .nbs-flexisel-ul { width: 29999px; }
.clients .nbs-flexisel-nav-left, .clients .nbs-flexisel-nav-right { display: none; }
.clients .men-grid img { max-height: 100%; width: 94%; object-fit: cover; }
/* Social */
.social-container { padding: 30px 0px !important; /*height: 190px;*/ background: url(../images/social-bg.jpg); background-repeat: no-repeat; background-position: center center; background-attachment: fixed; width: 100%; background-size: cover; }
.social-container .icon-wrapper { width: 375px; height: 75px; margin: 0px auto 0px auto; }
.icon-wrapper a { transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; }
.social-container .icon-wrapper a:hover { -ms-transform: translate(0, -8px); /* IE 9 */ -webkit-transform: translate(0, -8px); /* Chrome, Safari, Opera */ transform: translate(0, -8px); }
.social-container .icon-wrapper .s-icon { width: auto; height: 75px; float: left; }
.s-icon img{ max-height: 100%; width: auto; }
/* Contact Us */
.contact { padding: 0px !important; height: auto; background: #efebeb; background-repeat: no-repeat; background-position: center center; background-attachment: fixed; }
.form-wrapper { width: 1160px; height: auto; margin: auto; margin-bottom: 30px; }
.form-wrapper h4 { font-family: 'Open Sans', sans-serif; font-size: 14px; font-weight: bold; text-transform: uppercase; margin-top: 0px; margin-bottom: 30px; padding-left: 20px; }
.form-wrapper .row { width: 100%; height: auto; margin: 0px; }
.form-wrapper .field { width: 540px; padding: 18px 0px 18px 12px; margin: 17px 20px 17px 20px; border: 1px solid #cdcbcb; border-radius: 3px; float: left; font-family: 'Open Sans', sans-serif; font-size: 14px; font-style: italic; font-weight: bold; background: #FFF; color: #636363; text-transform:capitalize; }
.form-wrapper .area { width: 1120px; height: 150px; padding: 15px 0px 15px 12px; margin: 17px 20px 17px 20px; border: 1px solid #cdcbcb; border-radius: 3px; float: left; font-family: 'Open Sans', sans-serif; font-size: 14px; font-style: italic; font-weight: bold; background: #fff; color: #636363; text-transform:capitalize; }
.contact .button-container { max-width: 190px; margin-bottom: 10px; margin-top: 0px; }
.contact .btn-more { padding-top: 8px !important; }
.contact .btn-more:hover { background: #f26822 !important; padding-top: 10px !important; }
/* Footer */
.footer { padding: 0px !important; height: 206px; background: url(../images/footer.jpg); }
.footer .links { font-family: 'PT Sans', sans-serif; font-size: 18px; width: auto; text-align: center; margin: 45px auto 32px auto; }
.footer .links a { text-decoration: none; color: #fff; padding: 0px 20px 0px 20px; }
.footer .links a:hover { color: #f26822; }
.footer hr { background: #2e2c2c; border: none; height: 1px; margin-bottom: 10px; }
.footer .row { margin-left: auto; margin-right: auto; }
.footer .copyright { font-family: 'PT Sans', sans-serif; font-size: 14px; color: #fff; float: left; padding-top: 36px; }
.footer .logo-small { width: 246px; height: 84px; float: left; margin-left: 170px; }
.footer .logo-small img { max-height: 100%; }
.footer .address { font-family: 'PT Sans', sans-serif; font-size: 14px; color: #fff; text-align: right; padding-top: 20px }
/*------------ Services Page --------------*/
/*---- Banner ------ */
.services-banner { height: auto !important; background: #efebeb !important; }
.services-banner h1 { font-family: 'Raleway', sans-serif; font-size: 40px; font-weight: 400; text-align: center; margin-top:136px; }
.services-banner p { font-family: 'Raleway', sans-serif; font-size: 14px; line-height: 28px; padding-top: 30px !important; padding-bottom: 20px; font-weight: 300; width: 95%; margin: auto !important; text-align: center; }
.services-banner .about-desc { margin-bottom: 20px; }
.services-banner .about-desc img { margin-right: 15px; margin-bottom: 15px; }
.services-banner .image { padding-top: 8.5%; margin: auto !important; }
.webdesigning-banner { height: auto !important; background: #efebeb !important; }
.webdesigning-banner .image { padding-top: 15%; }
.webdesigning-banner .image img { max-height: 100%; }
.webdesigning-banner h1 { text-align: left; margin-top: 160px; }
.webdesigning-banner p { font-family: 'Raleway', sans-serif; line-height: 28px; text-align: left; padding-top: 30px; padding-bottom: 50px; }
.webdesigning-banner a { padding: 0px 2% 2% 2%; display: block; float: left; width: auto; text-decoration: none; }
.webdesigning-banner a:hover { color: #454545; text-decoration: none; }
/*-------- Services ---------*/
.services-services { height: auto !important; }
.web-designing { background: #f5f2f2; }
.services-services .row { width: auto; float: none !important; }
.services-services .web-design { height: auto !important; }
#services .web-design:hover { text-decoration: none !important; }
.services-services .description { padding-top: 100px; padding-bottom: 100px; text-align: justify; font-family: 'Open Sans', sans-serif; }
.services-services .caption { padding-bottom: 0px !important; }
.services-services .desc-small { font-family: 'Open Sans', sans-serif; text-align: center; text-decoration: none; color: #454545 !important; }
.services-services .desc-small:hover { text-decoration: none; color:
}
.services-services .image { padding-top: 30px; padding-bottom: 100px; color: #454545 !important; }
/* Contact */
#contact-page h1 { padding-top: 0px; padding-bottom: 40px; font-family: 'Raleway', sans-serif; font-size: 40px; text-align: center; font-weight:400; margin-top: 136px; }
#contact-page { height: auto !important; }
#contact-page p { padding: 0px; margin: auto; padding-bottom: 20px; font-family: 'Open Sans', sans-serif; }
#contact-page .form-wrapper { height: auto !important; margin-top: 50px; }
#contact-page .top-address { text-align: left;/* width: 300px;*/ margin: auto !important; }
#contact-page .top-address p { }
#contact-page h5 { font-family: 'Open Sans', sans-serif; margin: 0px; font-size: 15px; font-weight: bold; padding: 0px; color: #f26822; margin-bottom: 5px; }
#contact-page .logo { background: none !important; width: 435px; height: 200px !important; float: none; ; margin: 10px auto 0px auto; padding: 20px 20px 20px 50px; }
#contact-page .logo img { max-height: 100%; }
#contact-page h4 { text-align: left; padding-top: 3%; }
#contact-page hr { margin: auto; border: none; height: 1px; background: #ccc; width: 96.2%; }
#contact-page .col-md-12 { margin-top: 20px; margin-bottom: 20px; }
#contact-page .button-container { margin-bottom: 30px; }
/* Client Page */
#client-page { height: auto !important; }
#client-page h1 { margin-bottom: 30px; }
#client-page .client-grid { overflow: hidden; width: 350px; height: auto; padding: 30px 0px 30px 80px; -moz-box-shadow: inset 0 0 15px #c2c2c2; -webkit-box-shadow: inset 0 0 15px #c2c2c2; box-shadow: inset 0 0 15px #c2c2c2; margin: 20px auto 20px auto; }
#client-page .client-grid img { text-align: center; max-height: 100%; }
/* Testimonial page */
#testimonial-page { height: auto !important; }
#testimonial-page .row { padding: 0px !important; margin: auto !important; }
#testimonial-page .dialogs { width: auto; height: auto; padding: 2% !important; font-family: 'Open Sans', sans-serif; line-height: 22px; }
#testimonial-page .name { color: #f26822; font-size: 14px; font-family: 'Raleway', sans-serif; }
#testimonial-page hr{ border: none; height: 1px; background:#ede5e1; width: 96%; margin-top:12px; margin-bottom:12px; }
/*------------------------------------------- RESPONSIVE ------------------------------------------------*/
@media screen and (max-width: 1920px) {
/* Banner */
.header-inner{ width:1200px !important; }
.header .navbar-brand{ margin-left: 0px !important; }
.photo { left: 63%; top: 24px; }
}
@media screen and (max-width: 1216px) {
.header-inner{ width:auto !important; }
/*.testimonial,.clients,.portfolio{ display: none; }*/
}
@media screen and (max-width: 1200px) {
/* Header */
.header .navbar-brand{ margin-left: 10px !important; }
.header .navbar-default li a { padding-left: 12px; padding-right: 12px; }
/* Banner */
.banner h1 { font-size: 28px; }
.year-container { width: 576px; height: 186px; margin-top: 50px; }
.year-container .blank { width: 50px; }
.photo { left: 60%; }
.phone-bc{ width: 290px; }
/* About Us : Who We Are */
.about-us p { font-size: 15px; padding-top: 26px; line-height: 26px; }
/* portfolio : Works */
.portfolio { height: 650px; }
.portfolio .heading { padding-bottom: 0px; }
.portfolio .button-container { margin-bottom: 30px; }
/*Testimonial*/
.testimonial .carousel-inner img { height: auto !important; }
.testimonial .carousel-caption { padding: 50px 0px 50px 0px; margin-top: 0px; bottom: 20%; position: static; height: 380px; }
.testimonial p { width: 1000px; }
/* Contact Us */
.contact { padding: 0px !important; height: auto; background: #efebeb; }
.form-wrapper { width: 90%; height: auto; }
.form-wrapper .field { width: 46.19%; margin: 17px 15px 17px 15px; }
.form-wrapper .area { width: 95.6%; margin: 17px 15px 17px 15px; }
/* Footer */
.footer .copyright { font-size: 11px; padding-top: 36px; }
.footer .logo-small { width: 246px; margin-left: 130px; }
.footer .address { font-size: 10px; padding-top: 24px }
/* Clients Page */
#client-page h1 { margin-bottom: 30px; }
#client-page .client-grid { width: 95%; height: auto; padding-left: 17%; paddin-top: 17%; -moz-box-shadow: inset 0 0 15px #c2c2c2; -webkit-box-shadow: inset 0 0 15px #c2c2c2; box-shadow: inset 0 0 15px #c2c2c2; margin: 20px auto 20px auto; }
/* Contact Page */
#contact-page .logo { width: auto !important; height: auto !important; }
}
@media screen and (max-width: 1170px) {
.header.smaller { height:94px; background: rgba(0,0,0,.8); }
.header.smaller .navbar-brand { height:65px !important; }
.header.smaller .navbar-brand img { height: 65px !important; }
.header.smaller .navbar-default li { margin-top: 0px; }
.header.smaller .navbar-toggle{ margin-bottom: 8px; }

.header .navbar-nav { float: none !important; width: 100% !important; margin: auto !important; margin-top: 0px; !important;
top: 0; }
.header .navbar-collapse { margin: 0px; border: none !important; }
.header .navbar-default { width: 100% !important; }
.header .navbar-default li { margin-top: 0px !important; width: 100%; margin-left: 0px; }
.header .navbar-default li a { text-align: center; padding-left: 0px; padding-right: 0px; background: rgba(0,0,0,.6); border-bottom: 1px solid rgba(0,0,0,.8); }
.header .navbar-default li .request { border: none; width: 100%; padding-top: 16px; margin: 0px !important; }
.header .navbar-default li .request:hover { border: none; padding-top: 18px; }
.header .navbar-toggle{ margin-bottom: 27px; }
/*Banner*/
/* Contact Page */ 
#contact-page .heading { margin-top: 75px; }
#contact-page .logo { float: left !important; display: none; }
}
@media screen and (max-width: 1023px) {
/* Banner */
.banner h1 { font-size: 26px; line-height: 36px; }
.year-container{ width: auto; }
.photo { left: 58%; }
.photo img { max-height: 100%; }
.phone-bc {
    width: 400px;
}
/* What We offer */
.services { padding: 0px !important; height: auto; }
.services .heading { margin-bottom: 40px; }
.web-design { height: auto; margin: 20px auto !important; }
.button-container { max-width: 150px !important; margin-bottom: 54px; }
.btn-more { margin: auto !important; display: block; text-align: center; width: 150px; height: 60px; text-decoration: none !important; border: 2px solid #6e6d6d !important; padding-top: 18px !important; font-family: 'PT Sans', sans-serif; font-size: 15px !important; font-weight: bold !important; color: #6e6d6d; text-transform: uppercase; background: none !important; }
.btn-more:hover { background: #f26822 !important; border: none !important; padding-top: 20px !important; color: #fff !important; }
.services .button-container { margin-top: 40px; max-width: 190px; margin-bottom: 54px; }
/* About Us : Who We Are */
.about-us { height: 460px; }
.about-us h4 { font-size: 14px; }
.about-us p { font-size: 14px; padding-top: 25px; line-height: 24px; }
.about-us .btn-more { border: 2px solid #fff !important; color: #fff; background: none !important; }
.about-us .btn-more:hover { background: #f26822 !important; border: none !important; padding-top: 20px !important; color: #fff !important; }
/* Portfolio : Work */
.portfolio { height: 400px; padding: 0px !important; }
.portfolio .heading { margin-top: 30px; margin-bottom: 0px; }
.work-container { width: 100%; height: 250px; margin: auto; width: auto; }
.grid-men-container { padding: 0px !important; }
#portfolio .nbs-flexisel-nav-left { left: 1%; }
#portfolio .nbs-flexisel-nav-right { right: 1%; }
.work-image { width: 260px !important; }
.work-image img { max-height: 100%; }
.portfolio .button-container { margin-top: 0px; margin-bottom: 0px; }
#work-container .men-grid { /*width: 340px;*/
border: 3px solid #ccc; height: 180px !important; }
#work-container .men-grid img { max-width: 100%; }
/* Testimonals */
.testimonial .carousel-caption { height: 410px; }
.testimonial p { width: 740px; font-size: 14px; }
.testimonial .carousel-control.left, .testimonial .carousel-control.right { background: none; }
.testimonial .carousel-indicators { margin-top: 30px !important; }
/* Clients */
/* Contact Us */
.contact { padding: 0px !important; height: auto; background: #efebeb; }
.form-wrapper { width: 90%; height: auto; }
.form-wrapper .field { width: 46.2%; margin: 13px 12px 13px 12px; }
.form-wrapper .area { width: 96%; margin: 13px 12px 13px 12px; }
/* Footer */
.footer { height: 206px; }
.footer .links { font-size: 16px; margin: 35px auto 22px auto; }
.footer hr { margin-bottom: 5px; }
.footer .copyright { font-size: 12px; padding-top: 5px; text-align: center; float: none; }
.footer .logo-small { display: none; }
.footer .address { font-size: 12px; float: none; padding-top: 0px; text-align: center; }
/* Clients Page */
#client-page h1 { margin-bottom: 30px; }
#client-page .client-grid { width: 95%; height: auto; padding-left: 17%; paddin-top: 17%; -moz-box-shadow: inset 0 0 15px #c2c2c2; -webkit-box-shadow: inset 0 0 15px #c2c2c2; box-shadow: inset 0 0 15px #c2c2c2; margin: 15px auto 15px auto; }
}
 @media screen and (max-width: 991px) {
/* Header */
.header .navbar-header { height: auto; }
.header.smaller .navbar-brand img { height: 65px !important; }
.header.smaller .navbar-default li { margin-top: 0px; }
/* Banner */
.banner h1{ /*margin-top: 140px;*/ }
.year-container{ }
.photo { top:4.5%; }
/* Clients Page */
#client-page h1 { margin-bottom: 30px; }
#client-page .client-grid { width: 95%; height: auto; padding-left: 21%; paddin-top: 21%; margin: 10px auto 10px auto; }
}
@media screen and (max-width: 977px) {
	.banner{ height: 530px; }
	.banner-caption{ background-size: 393px 44px; }
	.year-container{ height: auto;  margin-top:30px; }
	/*.year{ float: none; margin-top:8px; margin-bottom:8px; }
	.blank{ display:none; }*/
	.photo { width: 325px; height:auto;  position: absolute; z-index: -1; left: 64%; top:11%; }
	.photo img{ max-width:100%; }
}
@media screen and (max-width: 920px) {
	.year-container{ height: auto;  margin-top:30px;}
	.year{ width: 110px !important;  }
	.photo { width: 325px; height:auto;  position: absolute; z-index: -1; left: 58%; top:11%; }
	.photo img{ max-width:100%; }
}
@media screen and (max-width: 840px) {
.year{ width: 110px !important; }
.pie_progress { width: 100%; max-width: 300px; }
.pie_progress__content{ font-size:30px; font-weight:600; }
.year .caption{ width: 100%; }
.photo { width: 310px; top: 15%;  }
}
@media screen and (max-width: 790px) {
	.photo { width: 300px; height:auto;  left: 58%; top:17.5%; }
	.photo img{ max-width:100%; }
}
@media screen and (max-width: 767px) {
/* Header */
.header { background: rgba(0,0,0,.6); height: 90px; }
.header .navbar-brand{ height: 70px; }
.header .navbar-brand img { max-height: 70px; }
.header .navbar-nav { float: none !important; width: 100% !important; margin: auto !important; margin-top: 0px; !important;
top: 0; }
.header .navbar-collapse { margin: 0px; border: none !important; }
.header .navbar-default { width: 100% !important; }
.header .menu { /*padding: 0px !important;*/ }
.header .navbar-default li { margin-top: 0px !important; width: 100%; margin-left: 0px; }
.header .navbar-default li a { text-align: center; padding-left: 0px; padding-right: 0px; background: rgba(0,0,0,.6); border-bottom: 1px solid rgba(0,0,0,.8); }
.header .navbar-default li .request { border: none; width: 100%; padding-top: 16px; margin: 0px !important; }
.header .navbar-default li .request:hover { border: none; padding-top: 18px; }
.header.smaller { height: 90px; }
.header.smaller .navbar-toggle {
    margin-bottom: 3px;
}
.phone-h{ font-size: 15px; margin-right: 12px; }
.phone-h img {
    width: 18px;
    height: auto;
    margin-right: 2px;
}
.header .navbar-toggle {
    margin-bottom: 4px;
}
/* Banner */
.banner { height: 460px; }
.banner h1 { line-height: 32px; margin-top: 100px; }
.year{ width: 80px !important; }
.pie_progress__content{ font-size:22px; }
.year .caption{ width: 100%; font-size:14px; }
.photo { width: auto; height: 350px; left: 58%; top: 19.5%; }
.photo img { max-height: 100%; }
.button-container { max-width: 150px; margin-bottom: 54px; }
.btn-more { width: 150px; height: 40px; padding-top: 8px !important; font-size: 15px !important; }
.btn-more:hover { padding-top: 10px !important; }
.banner-caption { background-size: 356px 44px;}
.phone-bc{ width: 338px; font-size: 16px; padding: 6px 0px; }
/* What We offer */
.services { height: auto; }
.services .heading { margin-bottom: 40px; }
.web-design { }
.web-design .round { margin: auto; }
.web-design .caption { font-size: 12px; }
.web-design .round img { max-height: 100%; }
.services .button-container { margin-top: 40px; margin-bottom: 40px; }
/* About Us : Who We Are */
.about-us { padding: 0px !important; height: auto; }
.about-us h4 { font-size: 12px; }
.about-us .btn-more { color: #fff; }
.about-us .btn-more:hover { padding-top: 10px !important; }
/* Our Works : Portfolio */
.portfolio { height: auto; }
.portfolio .heading { padding-bottom: 0px; }
.work-container { width: 100%; height: auto; }
.portfolio .button-container { margin-top: 30px; margin-bottom: 30px; }
.nbs-flexisel-nav-left { display: none; }
.nbs-flexisel-nav-right { display: none; }
/* Testimonals */
.testimonial { height: auto; }
.testimonial .carousel-caption { padding: 50px 0px 50px 0px; margin-top: 0px; bottom: 20%; position: static; height: 350px; }
.testimonial p { width: 400px; font-size: 14px; font-weight: 300; line-height: 18px; text-align: center; padding-left: 10px; padding-right: 10px; }
.testimonial .name { font-size: 16px; font-weight: 400; padding-bottom: 20px; line-height: normal; }
/* Clients */
.clients{
	height: auto;
	padding-bottom: 30px !important;
}
.clients .men-grid img{
	max-height: 77%;
    width: 96%;
}
/* Social */
.social-container { height: auto; padding: 0px !important; }
.social-container .icon-wrapper { width: 270px; margin: 20px auto !important; height: 56px; }
.social-container .icon-wrapper a:hover { -ms-transform: translate(0, -8px); /* IE 9 */ -webkit-transform: translate(0, -8px); /* Chrome, Safari, Opera */ transform: translate(0, -8px); }
.social-container .icon-wrapper .s-icon { height: 56px; }
.social-container .icon-wrapper .s-icon img {  }
/* Contact Us */
.contact { padding: 0px !important; height: auto; background: #efebeb; }
.form-wrapper { width: 90%; height: auto; }
.form-wrapper .field { width: 46.2%; margin: 8px 6px 8px 6px; }
.form-wrapper .area { width: 96%; margin: 8px 6px 8px 6px; }
.contact .button-container { max-width: 150px; }
/* Footer */
.footer { height: 206px; }
.footer .links { font-size: 12px; margin: 35px auto 22px auto; }
.footer .links a { paddin-left: 5px; padding-right: 5px; }
.footer hr { margin-bottom: 5px; }
.footer .copyright { font-size: 11px; padding-top: 5px; text-align: center; float: none; }
.footer .logo-small { display: none; }
.footer .address { font-size: 11px; float: none; padding-top: 0px; text-align: center; }
/* Web Designing: Services*/
.webdesigning-banner .image { padding-top: 150px; }
.services-services .desc-small { display: none; }
/* Contact Page*/
#contact-page .logo { display: none; }
/* Button container*/
.button-container { max-width: 150px; }
/* Clients Page*/
#client-page .client-grid { width: 95%; height: auto; padding-left: 32%; padding-top: 4%; margin: 10px auto 10px auto; }
}

@media screen and (max-width: 720px){
.banner-caption {
    background-size: 316px 44px;
}
.phone-bc {
    width: 296px;
    padding: 3px 0px;
}
}
/*--------------------- Responsive below 650 ---------------------*/
@media screen and (max-width: 650px) {
/* Banner*/
.banner {
    height: 435px;
}
.banner h1{
	font-size: 24px;
}
.banner .year-container { width: auto; height: auto; }
.year{ height:150px; }
.banner .blank { height: 110px; width: 40px; }
.photo { width: auto; height: 330px; left: 55%; top: 17.2%; }
.phone-bc img {
    width: 22px;
    margin-right: 5px;
}
#client-page .client-grid { width: 40%; height: auto; padding-left: 5%; padding-top: 4%; margin: 10px auto 10px auto; }
}
@media screen and (max-width: 609px) {
.banner .blank { height: 110px; width: 20px; }
.photo { width: auto; height: 310px; left: 55%; top: 22%; }
}
/*--------------------- Responsive below 600 ---------------------*/
@media screen and (max-width: 600px) {
.banner h1{ font-size: 22px; }
.photo { width: 230px; height: auto; left: 55%; top:24.2%; }
#client-page .client-grid { width: 70%; height: auto; padding-left: 16%; padding-top: 4%; margin: 10px auto 0px auto; }
}
@media screen and (max-width: 560px) {
.header{ height: 70px; }
.header .navbar-brand{
	height: 65px !important;
}
.header .navbar-brand img{ max-height:100% !important; }
.header.smaller { height: 70px; background: rgba(0,0,0,.8); }
.header.smaller .navbar-brand { height: 55px !important; }
.header.smaller .navbar-brand{ margin-top: -23px; }
.phone-h{ font-size: 13px; font-weight: normal; margin-top: 0px; margin-bottom: 0px; }
.phone-h img{ width: 15px;  }
.header .navbar-toggle{ margin-top: 0px; }
.header .navbar-brand{ margin-top: -30px; }
/* Banner */
.banner {
    height: 390px;
}
.banner h1{ margin-top: 80px; font-size:20px; }
.banner .year-container { width: auto; height: auto; margin-top: 20px; }
.year{ height: 140px; }
.banner .blank { height: 10px !important; width: 10px; }
.photo { width: 200px; height: auto; left: 55%; top:26.5%; }
.banner-caption {
    background-size: 285px 44px;
}
.phone-bc {
    width: 256px;
    padding: 3px 0px;
	font-weight: normal;
}
/*Contact*/
.form-wrapper h4{ display:none; }
#client-page .client-grid { width: 70%; height: auto; padding-left: 16%; padding-top: 4%; margin: 10px auto 0px auto; }
}
/*--------------------- Responsive below 500 ---------------------*/
@media screen and (max-width: 500px) {
/* Header */
.header {  }
.header.smaller { background: rgba(0,0,0,.8); }
.header .navbar-header { height: auto; }
.header .navbar-nav { width: 260px; }
.header .navbar-brand { height: 65px !important; }
.header .navbar-brand img { height: 65px !important; }
.header.smaller .navbar-brand { height: 55px !important; }
.header.smaller .navbar-default li { margin-top: 8px; }
/* Banner */
.banner{ height: 735px !important; }
.webdesigning-banner{ height: auto !important; }
.services-banner{ height: auto !important; }
.year-container{ width:100%; height: 140px !important; margin-top:0px !important; }
.blank{ width: 22% !important; }
.pie_progress{ width: 80px; float:left !important; }
.photo{ width:380px; height:auto; left: 10%; top:32%; }
.banner-caption {
    background-size: 110% 44px;
}
.phone-bc {
    width: 100%;
    padding: 3px 0px;
	font-weight: normal;
}
#client-page .client-grid { width: 70%; height: auto; padding-left: 14%; padding-top: 4%; margin: 10px auto 0px auto; }
}
/*--------------------- Responsive below 480 ---------------------*/
@media screen and (max-width: 479px) {
.heading { font-size: 30px; }
/* Header */
.header { /*height: 65px;*/ }
.header.smaller { /*height: 55px;*/ background: rgba(0,0,0,.8); }
.header .navbar-header { height: auto; }
.header .navbar-nav { width: 260px; }
.header .navbar-brand { height: 65px !important; }
.header .navbar-brand img { height: 65px !important; }
.header.smaller .navbar-brand { height: 55px !important; }
.header.smaller .navbar-default li { margin-top: 8px; }
/* Banner*/
.blank{ width: 20% !important; }
/*.banner .photo { height: 240px; width: auto; position: absolute; z-index: -1; float: left; left: 55%; top: 43%; }
.banner .year-container { margin-top: 20px !important; margin-bottom: 20px !important; }
.banner .year { height: auto; }
.banner .round { width: 80px !important; height: 80px !important; }
.banner .year .caption { font-size: 11px !important; width: 80px; }
.banner .photo img { max-height: 100%; }*/
.button-container { max-width: 150px !important; margin-bottom: 20px !important; }
/*Services*/
.services .web-design { margin: 15px auto 15px auto !important; }
.services .web-design .round { width: 80px; height: auto; }
.services .web-design .caption { height: auto !important; width: auto; padding-top: 6px !important; }
.services .web-design .round img { width: 80px; }
/* Our Works : Portfolio */
.portfolio { height: auto; }
.portfolio .heading { padding-bottom: 0px; }
.work-container { width: 100%; height: auto; }
/* Testimonial */
/* Clients */
.clients { height: auto; }
.clients .heading { margin-bottom: 0px; padding-bottom: 0px; }
.clients .content-grid { margin-bottom: 30px; padding-top: 10px; }
/* Client Page*/
#client-page .client-grid { width: 70%; height: auto; padding-left: 12%; padding-top: 4%; margin: 10px auto 0px auto; }
}
@media screen and (max-width: 452px) {
.banner h1{ font-size: 15px; font-weight:bold; }
.banner .caption{ font-size: 13px; }
}
@media screen and (max-width: 447px) {
.blank{ width: 18% !important; }
.services .web-design { float: none !important; margin: 20px auto 20px auto !important; }
}
@media screen and (max-width: 440px) {
.blank{ width: 5% !important; }
.photo{ width:380px; height:auto; left: 5%; top:32%; }
}
@media screen and (max-width: 436px) {
.banner h1{ font-size: 14px; font-weight:400; }
.banner .year-container { margin-top: 20px; }
/* Client Page*/
#client-page .client-grid { width: 70%; height: auto; padding-left: 11%; padding-top: 4%; margin: 10px auto 0px auto; }
}
@media screen and (max-width: 420px) {
/* Banner */
.banner{ height: 660px !important; }
.webdesigning-banner{ height: auto !important; }
.services-banner{ height: auto !important; }
.photo{ width:300px; height:auto; left: 10%; top:40%; }
.testimonial p{ padding-top: 10px; font-size:12px; width:auto; }
/* Client Page*/
#client-page .client-grid { width: 70%; height: auto; padding-left: 9%; padding-top: 4%; margin: 10px auto 0px auto; }
}
@media screen and (max-width: 400px) {
/* header */
.header{ height: 80px; }
.header.smaller{ height: 80px; }
.header .navbar-brand{  margin-top: 12px;  }
.header .navbar-brand img {
    height: 56px !important;
}
.header.smaller .navbar-brand {
    margin-top: 10px;
}
.header.smaller .navbar-toggle {
    margin-bottom: 9px;
}
.header .navbar-toggle{ margin-top: 35px; margin-bottom: 10px; }
.phone-h{ position: absolute; right: 0px; margin-right: 27px; }
.banner{ height: 700px !important; }
.year-container{ margin-top: 22px !important; }
.webdesigning-banner{ height: auto !important; }
.services-banner{ height: auto !important; }
.photo{ width:300px; height:auto; left: 10%; top:43.5%; }
.contact { height: auto !important; }
.contact .field { float: none; width: 95%; }
.form-wrapper { height: auto !important; }
/* Client Page */
#client-page .client-grid { width: 70%; padding-left: 7%; padding-top: 4%; margin: 10px auto 0px auto; }
}
@media screen and (max-width: 370px) {
.heading{ font-size:26px; }
.banner h1 {line-height: 16px; }
/* About Us*/
.about-us p{ font-size:12px; line-height: 18px; }
.testimonial p { padding-top: 10px; font-size:12px; width:auto; }
/* Client Page */
#client-page .client-grid { width: 70%; padding-left: 7%; padding-top: 4%; margin: 10px auto 0px auto; }
#client-page .client-grid img { max-width: 90% !important; }
}
@media screen and (max-width: 350px) {
.banner{ height: 600px !important; }
.webdesigning-banner{ height: auto !important; }
.services-banner{ height: auto !important; }
.photo{ width:250px; height:auto; left: 10%; top:45%; }
}
@media screen and (max-width: 337px) {
.heading { font-size: 24px; }
.banner .caption{ font-size:10px; }
.banner .social-plugin-container { width: 95%; }
}
@media screen and (max-width: 321px) {
	
}